.font {
	font-family: "돋움";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.logo {
	font-family: "굴림", "굴림체";
	font-size: 18px;
	color: #990000;
	text-decoration: none;
	line-height: 60px;
	font-weight: bold;
}


.title {
	font-family: "돋움";
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.gray {
	font-family: "돋움";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.big {
	font-family: "돋움";
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.ttitle2 {
	font-family: "굴림", "굴림체";
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
